PDA

View Full Version : LScript for dummies



kenmac
05-13-2003, 08:39 PM
I download this file...
http://pweb.netcom.com/~ghartens/afterglow.html
It is a Lscript. I then go to the Lscript tab in layout and and slect LscriptRT and try to load the file but I keep getting an error message. (See attachment)
What am I doing wrong?
Thanks,
Ken Mac

Red_Oddity
05-14-2003, 02:49 AM
Just what it says...It's probably encoded for another LScript version...One that is outdated or one that is newer than the one you have installed...
You can't do anything about this, besides trying to figure out what version of Lscript it need (it's an encoded Lscript so you can't edit anymore...)